# Remove contaminants and empty proteins from the MaxQuant evidence file

Source: `R/MSstats_functions.R`
`artmsFilterEvidenceContaminants.Rd`

Remove contaminants and erronously identified 'reverse' sequences by MaxQuant, in addition to empty protein ids

    artmsFilterEvidenceContaminants(x, verbose = TRUE)

## Arguments

x | (data.frame) of the Evidence file
verbose | (logical) `TRUE` (default) shows function messages

## Value

(data.frame) without REV__ and CON__ Protein ids

## Examples

    ef <- artmsFilterEvidenceContaminants(x = artms_data_ph_evidence)
    #> -- Contaminants CON__|REV__ removed